@font-face {
    font-family: 'Peacock Bold Black';
    src: url('../../fonts/peacock-fonts/PeacockSansTF-Black.eot');
    src: url('../../fonts/peacock-fonts/PeacockSansTF-Black.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/peacock-fonts/PeacockSansTF-Black.woff2') format('woff2'),
        url('../../fonts/peacock-fonts/PeacockSansTF-Black.woff') format('woff'),
        url('../../fonts/peacock-fonts/PeacockSansTF-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Peacock Bold';
    src: url('../../fonts/peacock-fonts/PeacockSansTF-Bold.eot');
    src: url('../../fonts/peacock-fonts/PeacockSansTF-Bold.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/peacock-fonts/PeacockSansTF-Bold.woff2') format('woff2'),
        url('../../fonts/peacock-fonts/PeacockSansTF-Bold.woff') format('woff'),
        url('../../fonts/peacock-fonts/PeacockSansTF-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Peacock Book';
    src: url('../../fonts/peacock-fonts/PeacockSansTF-Book.eot');
    src: url('../../fonts/peacock-fonts/PeacockSansTF-Book.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/peacock-fonts/PeacockSansTF-Book.woff2') format('woff2'),
        url('../../fonts/peacock-fonts/PeacockSansTF-Book.woff') format('woff'),
        url('../../fonts/peacock-fonts/PeacockSansTF-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Peacock Light';
    src: url('../../fonts/peacock-fonts/PeacockSansTF-Light.eot');
    src: url('../../fonts/peacock-fonts/PeacockSansTF-Light.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/peacock-fonts/PeacockSansTF-Light.woff2') format('woff2'),
        url('../../fonts/peacock-fonts/PeacockSansTF-Light.woff') format('woff'),
        url('../../fonts/peacock-fonts/PeacockSansTF-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Peacock';
    src: url('../../fonts/peacock-fonts/PeacockSansTF-Medium.eot');
    src: url('../../fonts/peacock-fonts/PeacockSansTF-Medium.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/peacock-fonts/PeacockSansTF-Medium.woff2') format('woff2'),
        url('../../fonts/peacock-fonts/PeacockSansTF-Medium.woff') format('woff'),
        url('../../fonts/peacock-fonts/PeacockSansTF-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Peacock Normal Outline';
    src: url('../../fonts/peacock-fonts/PeacockSansTF-Outline.eot');
    src: url('../../fonts/peacock-fonts/PeacockSansTF-Outline.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/peacock-fonts/PeacockSansTF-Outline.woff2') format('woff2'),
        url('../../fonts/peacock-fonts/PeacockSansTF-Outline.woff') format('woff'),
        url('../../fonts/peacock-fonts/PeacockSansTF-Outline.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


.modal-background-cover {
    position: absolute;
    width: 100vw;
    height: 100vh;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: transparent;
    z-index: 1003;
    pointer-events: all;
}

.peacock-svod .index {
    background-color: #000;
    color: #7f858c;
    font-family: "Peacock";
}

.peacock-svod .rpo-vid-div::after {
    background-image: linear-gradient(rgba(0,0,0,0), rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
    height: 35%;
}

/* Header */
.peacock-svod-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2rem 4.5rem;
    position: fixed;
    z-index: 1000;
    width: 100vw;
    background: linear-gradient(#000, transparent);
    height: 105px;
    font-family: "Peacock Bold";
}

.disabled-header a {
    pointer-events: none !important;
}
.disabled-header .header-elements > * {
    pointer-events: none !important;
}

.peacock-svod-header a {
    height: 100%;
    z-index: 1;
    line-height: normal;
}

.peacock-svod-header a li p::after {
    top: .83rem !important;
}

.peacock-logo {
    height: 100%;
    cursor: pointer;
}

.peacock-svod-header .center-elements {
    position: absolute;
    left: 0;
    width: 100vw;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.peacock-svod-header .header-elements {
    background: rgba(13,13,13,.5);
    backdrop-filter: blur(1.5rem);
    color: #7f858c;
    list-style: none;
    border-radius: 100px;
    align-items: center;
    margin-top: 0;
    pointer-events: all;
    padding: 0rem 2rem 0 0;
    display: flex;
    justify-content: space-between;
    width: auto;
    margin: 0;
    height: 48px;
}

.peacock-svod-header .header-elements > * {
    margin: 0 1.5rem;
}

.peacock-svod-header .header-elements li:hover p {
    cursor: pointer;
    color: white;
}

.peacock-svod-header .header-elements li p::after {
    content: "";
    display: block;
    position: relative;
    background-color: transparent;
    height: .25rem;
    border-radius: 100px 100px 0 0;
    top: .75rem;
}

.peacock-svod-header .header-elements li:hover p::after {
    background-color: white;
}

.peacock-svod-header .header-elements .current-page p::after {
    background-color: white;
}
.peacock-svod-header .header-elements .current-page p {
    color: white;
}

.peacock-svod-header button {
    color: #000;
    border-radius: 100px;
    background: linear-gradient(74.37deg,#faba03,#ff8b01 100%,#eb8a00 0);
    padding: 1rem 1.85rem;
    border: none;
    font-weight: bold;
    height: 48px;
    font-family: "Peacock Bold";
    line-height:16px;
}

.peacock-svod-header .button-link {
    margin: 0 1.5rem 0 0 !important;
}

.peacock-svod-header .header-elements-right {
    padding-right: 0px;
}

.peacock-svod-header #search {
    background-color: rgba(68,68,68);
    backdrop-filter: blur(1.5rem);
    border-radius: 6.25rem;
    background-repeat: no-repeat;
    background-position: 50%;
    height: 3rem;
    width: 3rem;
    padding: 14px;
    opacity: 0.5;
}

.peacock-svod-header #search:hover {
    opacity: .8;
    cursor: pointer;
}

/* Billboard Fixed */
.peacock-svod .billboard-fixed {
    height: 60%;
    color: white;
}

.peacock-svod .peacock-rows-wrapper {
    overflow: scroll;
    padding-top: 20px;
    margin-top: -6%;
}

/* Billboard */
.peacock-svod .billboard-row {
    position: relative;
    margin-top: 95px;
    display: flex;
    align-items: center;
    height: 64vh;
    padding: 0 60px 0 30px;
    overflow: hidden;
}

.peacock-svod .billboard-row .scrollButton {
    opacity: 0;
}
.peacock-svod .billboard-row:hover .scrollButton {
    opacity: 1;
}

.peacock-svod .billboard-row > * {
    max-height: 100%;;
}

.peacock-svod .carousel-list {
    display: none;
}

.peacock-svod .rpo-div {
    padding-right: 1vw;
    transition: all .5s ease-out;
}

.peacock-svod .rpo-div:after {
    display: none;
}

.peacock-svod .rpo-pic {
    border-radius: 15px;
    width: 52vw;
    max-height: 62vh;
    transition: all .25s ease-out;
    opacity: 0;
}

.peacock-svod .rpo-pic:hover {
    transform: scale(1.02);
}

/* // Video Index */

.peacock-svod .video-index {
    padding-top: 3%;
    margin: 0;
}

.welcome-modal-background {
    height: 100vh;
    width: 100vw;
    position: absolute;
    background: #00000070;
    z-index: 10;
}

.welcome-modal {
    z-index: 1003;
    position: absolute;
    top: 35% !important;
    left: calc(50% - 25vw);
    background: rgb(27, 27, 27);
    color: white;
    box-shadow: rgb(0 0 0 / 30%) 1px 4px 4px;
    border-radius: 10px;
    width: 50vw;
    padding: 20px 35px;
    font-size: 1.25rem;
    display: flex;
    align-items: flex-end;
    flex-direction: column;
}

.welcome-modal .modal-content {
    padding: 10px 24px
}

.welcome-modal button:hover {
    opacity: 1;
}

.welcome-modal button {
    background: linear-gradient( 90deg, #F1B23F 20.42%, #F09737 50%);
    box-shadow: 1px 4px 4px rgb(0 0 0 / 30%);
    opacity: .9;
    text-decoration: none;
    color: #fff;
    text-align: center;
    letter-spacing: .5px;
    transition: .2s ease-out;
    cursor: pointer;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    padding: 0 2rem;
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-tap-highlight-color: transparent;
    border: 1px solid transparent;
    border-radius: 5rem;
    font-size: 15px;
    margin-top: 20px;
}

.peacock-svod .lolomo-title {
    top: -20px;
    display: flex;
    align-items: center;
    font-size: 1.5rem;
    font-family: "Peacock light";
}

.peacock-svod .lolomo-title img {
    margin-left: 15px;
}

.peacock-svod .slider {
    height: 300px;
    color: white;
    z-index: 10;
}

.peacock-svod .index-item {
    margin: 0 20px 0 0;
    border-radius: 15px;
    transition: all .25s;
    min-width: 420px;
    height: 236px;
}

.peacock-svod .index-item .image-container {
    width: auto;
    height: auto;
}

.peacock-svod .index-item .thumbnail-pic {
    width: 100%;
    height: 100%;
}

.peacock-view-all-button {
    min-width: 10rem !important;
    height: 6rem !important;
    border-radius: 10px !important;
    margin-left: 20px !important;
}

.thumbnail-container-peacock a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.thumbnail-container-peacock .hover-buttons {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    padding: 10px 15px;
    font-size: 14px;
}

.thumbnail-container-peacock .hover-buttons::before {
    content: '';
    position: absolute;
    background-image: linear-gradient(transparent, #000);
    left: 0;
    right: 0;
    bottom: 0;
    height: 125px !important;
    z-index: -1;
}

.thumbnail-container-peacock:hover .hover-buttons > * {
    transform: translateY(0px);
    color: white;

}

.thumbnail-container-peacock .item-title {
    margin: 0;
    font-size: 18px;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    transform: translateY(10px);
    transition: all .15s;
    color: rgba(255, 255, 255, 0.473);
    font-weight: bold;
}

.thumbnail-container-peacock .item-info {
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transform: translateY(10px);
    transition: all .15s;
    color: rgba(255, 255, 255, 0.473);
    max-width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.thumbnail-container-peacock .item-info > * {
    margin: 0 8px 0 0;
}

.thumbnail-button {
    background: #1A1A1A;
    height: 170px;    
    font-size: 20px;
}

.thumbnail-button a {
    color: #F9F9F9;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.thumbnail-button:hover {
    background-color: #fccc12;
}
.thumbnail-button:hover a {
    color: #222;
}


/* Scroll Buttons */
.peacock-svod #lolomo-scroll-arrow-container {
    opacity: 0;
}

.peacock-svod .slider:hover #lolomo-scroll-arrow-container {
    opacity: 1;
}

.peacock-svod .scrollButton > * {
    background-color: rgba(0,0,0);
    backdrop-filter: blur(1.5rem);
    border-radius: 50%;
    background-position: 50%;
    height: 45px;
    width: 45px;
    justify-content: center;
    align-items: center;
    display: flex;
    font-size: 1.25vw;
}

.peacock-svod .scrollButton:active {
    color: #fccc12;
}

.peacock-svod .scrollButton {
    opacity: 1;
    height: 220px;
}

/* Curated Page */
.title-section-background {
    width: 100vw;
    position: absolute;
    pointer-events: none;
    transition: all .5s ease;
}

.title-section-background::after {
    content: '';
    position: absolute;
    background-image: linear-gradient(transparent, rgba(0, 0, 0, 1));
    left: 0;
    bottom: 0;
    width: 100vw;
    height: 60vh;
}

.title-section::after {
    content: '';
    position: absolute;
    background-image: none;
    left: 0;
    bottom: -100px;
    width: 100vw;
    height: 100px;
    transition: all .5s ease;
}

.title-section-content {
    margin-top: 25vh;
    margin-bottom: 15vh;
    position: relative;
    right: -5%;
    width: 95%;
    padding: 0 6vh;
}

.title-section-sponsor {
    font-size: 16px;
    height: 2rem;
}

.title-section-title {
    line-height: 3.5rem;
    font-size: 3.5rem;
    margin-bottom: .8125rem;
    color: white;
    font-weight: bold;
    transition: all .5s ease;
    font-family: "Peacock Light"
}

/* small title-section */
.small-title-section .title-section {
    position: sticky;
    top: 115px;
    z-index: 100;
    background: black;
}

.non-curated-title-section-content {
    margin-bottom: 0;
}

.small-title-section-background {
    height: 120px;
    position: fixed;
    width: 100vw;
    background: black;
    z-index: 1;
    top: 0;
    opacity: 0;
    transition: all .5s ease;
}

.small-title-section .small-title-section-background {
    opacity: 1;
}

.small-title-section .title-section::after {
    content: '';
    position: absolute;
    background-image: linear-gradient(black, transparent);
    left: 0;
    bottom: -100px;
    width: 100vw;
    height: 100px;
}

.small-title-section .title-section-background {
    opacity: 0;
    background-color: black;
}

.small-title-section .title-section-title {
    font-size: 2.5rem;
}

.curated-page {
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: repeat(3,minmax(0,1fr));
    --max-grid-columns: 3;
    padding: 40px;
    font-size: 16px;
    width: 95%;
    position: relative;
    right: -5%;
}

.curated-page .index-item {
    height: 100%;
    width: 100%;
    max-width: fit-content;
    min-width: fit-content;
}

.disabled-asset-select {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: all;
    z-index: 100000;
}

.disabled-asset-tooltip {
    position: absolute;
    top: 40%;
    color: white;
    background: grey;
    padding: 10px 15px;
    border-radius: 15px;
    opacity: 1;
    
    transition: opacity 3s ease-in-out;
    -webkit-transition: opacity 3s ease-in-out;
    -moz-transition: opacity 3s ease-in-out;
    -ms-transition: opacity 3s ease-in-out;
    -o-transition: opacity 3s ease-in-out;
}

.curated-page .image-container {
    width: auto;
    height: auto;
}

.curated-page .thumbnail-pic {
    width: 30.5vw;
    height: 17.5vw;
}

.disabled-asset {
    pointer-events: none;
    box-shadow: none !important;
}

.disabled-asset .thumbnail-container-peacock a {
    display: none !important;
}

.curated-page .thumbnail-container-peacock a {
    width: 100%;
    height: 100%;
}

.curated-page .thumbnail-container-peacock .hover-buttons {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

/* Showpage */
.peacock-svod .title { width: 55%; }
.peacock-svod .title img { width: 100%; }

.showpage-index .content {
    overflow: auto;
    height: 100vh;
    position: absolute;
    margin: 0;
    width: 100vw;
    font-family: 'Peacock Book'
}

.text-content {
    position: relative;
    display: flex;
    padding: 0% 5%;
    justify-content: flex-end;
    align-items: flex-end;
    font-size: 100%;
    z-index: 2;
    text-shadow: 2px 2px 15px black;
    flex-direction: column;
    height: 95vh;
}
.peacock-svod .rpo-vid-div {
    height: 100%;
    width: 106%;
    left: -6%;
}

.peacock-svod .billboard-content {
    position: absolute;
    top: 18%;
    display: flex;
    color: white;
    flex-direction: column;
    gap: 1.5rem;
    margin-left: 1rem;
    z-index: 1;
    width: 100%;
}

.peacock-svod .billboard-content .billboard-title-image-container {
    height: 120px;
}

.peacock-svod .billboard-content .billboard-title-image-container .billboard-title-image {
    max-height: 120px;
}

.peacock-svod .billboard-content .asset-description {
    display: flex;
    gap: 1rem;
    flex-direction: column;
    position: relative;
}

.peacock-svod .billboard-content .billboard-buttons-container {
    display: flex;
    padding-right: 17rem;
}

.peacock-svod .billboard-content .billboard-buttons-container .billboard-spotlight-buttons {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.showpage-index .rpo-vid-div {
    width: 100%;
    right: 0;
    top: 0;
    left: 0;
    position: absolute;
    overflow: hidden;
    z-index: -1;
    height: 100vh;
}

.showpage-index .rpo-vid-div::after {
    background-image: linear-gradient(transparent, black);
}

.peacock-svod .showpage-index .show-text {
    display: flex;
    width: 95%;
}

.showpage-index .left {
    width: 50%
}

.showpage-index .left .title {
    font-size: 3vw;
    margin: 0;
    font-family: "Peacock Bold";
}

.showpage-index .right {
    width: 50%
}

.peacock-svod .index-rating {
    font-size: .75rem;
    line-height: 1rem;
    color: #ddd;
    border: 1px solid #ddd;
    box-sizing: border-box;
    border-radius: 0.25rem;
    padding: 0.125rem 0.5rem;
    display: inline-block;
    margin-bottom: 0.125rem;
    font-weight: 700;
    margin-top: 25px;
    background: rgba(51, 3, 0, 0.4);
}

.peacock-svod .asset-description {
    position: absolute;
    bottom: 0;
}

.peacock-svod .asset-description .show-page-branding {
  display: flex;
  align-items: center;
  margin-top: 15px;
}

.peacock-svod .asset-description .show-page-branding p {
    margin: 0 10px 0 0;
    font-size: 20px;
}

.peacock-svod .asset-description .show-page-branding img {
    height: 20px;
}

.peacock-svod .home-page-branding {
    display: flex;
    align-items: center;
}
  
.peacock-svod .asset-description .home-page-branding p {
    font-size: 20px;
}
  
.peacock-svod .asset-description .home-page-branding img {
    height: 20px;
}

.homepage-button {
    background: rgba(68,68,68);
    color: #fff;
    margin-right: .5rem;
    pointer-events: all;
    border: none;
    border-radius: 2rem;
    padding: .75rem 1.25rem;
    min-height: 3.5rem;
    transition: all .1s linear;
    width: 17rem;
    text-align: left;
}

.homepage-button.play {
    opacity: 1;
    color: black;
    background: linear-gradient(52deg, #F5C20A 0%, #FAE264 100%);
}

.peacock-svod .showpage-buttons {
    width: 95%;
    margin-top: 20px;
}

.showpage-button  {
    background: rgba(68,68,68,.4);
    color: hsla(0,0%,100%,.6);
    margin-right: .5rem;
    pointer-events: all;
    border: none;
    border-radius: 2rem;
    padding: .75rem 1.25rem;
    min-height: 2.5rem;
    transition: all .1s linear;
}

.showpage-button:hover, .homepage-button:hover {
    opacity: 1;
    color: black;
    background: linear-gradient(52deg, #F5C20A 0%, #FAE264 100%);
}

.showpage-button p {
    margin: 0;
}

.peacock-svod .icon-wrapper {
    display: inline-block;
    font-family: 'Peacock Book' !important;
    width: 65px;
}

.peacock-svod .icon-wrapper img {
    width: 30%;
}

.peacock-svod .icon-wrapper.popcorn img {
    width: 26%;
    position: relative;
    top: 5px;
}

.peacock-svod .icon-wrapper p {
    display: inline;
    position: relative;
    top: -3px;
    margin: 0;
    font-weight: 600;
}

.peacock-svod .billboard-nav-bar {
    background: #39373A80;
    border-radius: 32px;
    display: flex;
    gap: 16px;
    padding: 16px;
    z-index: 3;
    height: 64px;
    margin: 0 auto;
    align-self: center;
}

.peacock-svod .billboard-nav-bar span {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 0px;
    font-size: 48px;
    height: 32px;
    width: 32px;
    color: #D5D4D4;
    cursor: pointer;
}

.peacock-svod .billboard-nav-bar span.active{
    background: linear-gradient(52deg, #F5C20A 0%, #FAE264 100%);
    border-radius: 16px;
    color: #39373A;
}
.peacock-svod .billboard-content .metdata, .peacock-svod .billboard-content .summary {
    font-size: 20px;
    max-width: 700px;
}

.peacock-svod .text-content .metadata {
    display: inline-block;
    margin: 0px 0px 0px 15px;
    position: relative;
    top: -3px;
    font-size: 15px;
}

.peacock-svod .content-wrapper {
    height: 100%;
    position: relative;
    right: -5%;
    width: 95%;
}

.peacock-svod .content-wrapper .billboard-container {
    display: block;
    height: 100%;
}

.peacock-svod .splash-img {
    transition: all 0.25s linear;
    opacity: 1;
}

.peacock-svod .splash-img.image-loaded {
    opacity: 1;
}

.peacock-svod .splash-img.image-loading {
    opacity: 0;
}

.peacock-svod .splash-img.dim {
    opacity: 0.25;
}

.peacock-svod .splash-img-container:after {
    content:""; 
    position: absolute; 
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(90deg, #000 24.39%, rgba(0, 0, 0, 0.25) 62.47%, rgba(0, 0, 0, 0.00) 73.9%), linear-gradient(180deg, rgba(0, 0, 0, 0.00) 84.51%, #000 100%);
    height: 100%; 
    width: 60%; 
}
/* .showpage-button p::after {
    content: "";
    display: block;
    position: relative;
    background-color: transparent;
    height: .25rem;
    border-radius: 100px 100px 0 0;
    top: .75rem;
} */

/* .showpage-button:hover p::after {
    background-color: white;
} */

/* .showpage-button.play {
    background-color: #fccc12 !important;
    color: #000;
} */

.showpage-button.play:hover {
    transform: scale(1.03);
}

.showpage-video-cover {
    width: 100%;
    position: absolute;
    height: 100%;
    z-index: 1;
    pointer-events: none;
}

.showpage-index .extras {
    margin: 5%;
}

.showpage-index .extra-content {
    display: grid;
    grid-template-columns: repeat(4,minmax(0,1fr));
    grid-template-rows: auto;
    align-items: flex-start;
    margin-top: 12vh;
}

.showpage-index .extra-content .category {
    color: #fff;
    background-color: #161616;
    width: 18.125rem;
    height: 3rem;
    border-radius: .75rem;
    margin-right: 0;
    text-align: left;
    line-height: 3rem;
    font-size: 1.125rem;
    /* margin-right: 1.5rem; */
    padding: 0 1.5rem;
}

.showpage-index .extra-content .category:hover {
    color: #fccc12;
}

.showpage-index .extra-content .episode-list {
    grid-area: 1 / 2 / 1 / 5;
    padding: 0 4vw;
    align-items: flex-start;
    margin-top: 0;
}

.showpage-index .extra-content .episode-tile {
    display: flex;
}

.showpage-index .extra-content .episode-tile .rpo-pic {
    width: 300px;
    height: 170px;
    opacity: 1;
}

.showpage-index .extra-content .episode-tile .text{
    margin-left: 3vw;
    align-items: flex-start;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

.showpage-index .extra-content .episode-tile .text h2 {
    font-weight: 700;
    font-size: 1.25rem;
    line-height: 1.5rem;
    margin: 0;
}

.showpage-index .extra-content .episode-tile .text .index-rating {
    margin-top: 5px;
}

.showpage-index .related-thumbnails {
    margin-top: 10vh;
}

.showpage-index .related-thumbnails h2 {
    font-weight: 400;
    margin: 0 0 1.5rem 0;
    font-size: 1.5rem;
    line-height: 2rem;
}

.showpage-index .asset-grid-component {
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: repeat(4,minmax(0,1fr));
    --max-grid-columns: 4;
}

.showpage-index .asset-grid-component .index-item {
    margin: 0;
    max-width: inherit;
    min-width: auto;
    height: auto;
}

.showpage-index .asset-grid-component .index-item .image-container {
    width: 100%;
    height: 100%;
}

.showpage-index .asset-grid-component .index-item .image-container .thumbnail-pic {
    width: 100%;
    height: 100%;
}

/* Footer */
.peacock-svod #end {
    justify-content: space-between;
    padding: 0 6vw;

    /*
        Possibly a temporary update.
        We need word from Peacock on whether we should display a footer
    */
    display: none;
}

.peacock-svod #end div {
    width: 50vw;
    display: flex;
    justify-content: space-around;
    font-size: 1rem;
}

.peacock-svod #end div span:hover{
    color: #fccc12;
    cursor: pointer;
}

#svod-modal-peacock {
    z-index: 1003;
    display: none;
    opacity: 1;
    transform: scaleX(1);
    top: 35% !important;
    background: rgb(27, 27, 27);
    color: white;
    box-shadow: rgb(0 0 0 / 30%) 1px 4px 4px;
    border-radius: 10px;
    width: 50vw;
    padding: 20px;
}

#svod-modal-peacock .modal-footer {
    z-index: 1003;
    display: block;
    opacity: 1;
    transform: scaleX(1);
    top: 35%;
    background: #1B1B1B;
    color: white;
    border-radius: 10px;
}

#svod-modal-peacock .no-modal-btn {
    background: #1B1B1B;
    border: 2px solid #FEFEFE;
    box-sizing: border-box;
    box-shadow: 1px 4px 4px rgb(0 0 0 / 30%);
    opacity: .9;
}

#svod-modal-peacock .yes-modal-btn {
    background: linear-gradient(90deg, #F1B23F 20.42%, #F09737 50%);
    box-shadow: 1px 4px 4px rgba(0, 0, 0, 0.3);
    opacity: .9;
}

#svod-modal-peacock .no-modal-btn:hover {
    opacity: 1;
}

#svod-modal-peacock .yes-modal-btn:hover {
    opacity: 1;
}


/* Video Player */
.peacock-svod .video-control-panel {
    position: absolute;
    height: 100vh;
    width: 100vw;
    opacity: 0;
}

.watch-page:hover .video-control-panel {
    opacity: 1;
}

.peacock-svod #questionPlayer {
    height: 100%;
}

.peacock-svod #player-container {
    height: 100%;
}

.peacock-svod .video-control-panel .watch-arrow {
    font-size: 3.5vh;
    opacity: 1;
}

.peacock-svod .video-control-panel .peacock-icon {
    color:white;
    cursor: pointer;
}

.peacock-svod .video-control-panel .peacock-icon:hover {
    color:#fccc12;
}

.peacock-icon img:hover {
    filter: invert(10%) sepia(19%) saturate(3795%) hue-rotate(342deg) brightness(101%) contrast(108%);
}

.video-control-panel .peacock-extra-player-buttons {
    position: absolute;
    bottom: 6vh;
    right: 4vw;

    display: flex;
    align-items: center;
    height: 3rem;
    font-weight: 300;
}

.peacock-svod .video-control-panel .more-episodes {
    width: 11.375rem;
    font-size: 1.25rem;

    border: 2px solid white;
    border-radius: .5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.peacock-svod .video-control-panel .fullscreen {
    font-size: 1.75rem;
    display: flex;
    align-items: center;
    margin-right: 30px;
}

.peacock-svod .video-control-panel .more-episodes:hover {
    border: 2px solid #fccc12;
}

.bottom-section {
    position: absolute;
    bottom: 6vh;
    display: flex;
    flex-direction: column;
    width: 100vw;
    padding: 0 4%;
    font-family: "Peacock Bold";
}

.bottom-section .title {
    font-size: 2.5rem;
    line-height: 3rem;
    margin: 0 0 10px 0;
}

.peacock-svod .bottom-section .video-controls {
    margin: 4vh 0 0;
    display: flex;
    justify-content: center;
}

.bottom-section .metadata {
    display: flex;
    align-items: center;
    margin: 0 0 10px 0;
    font-family: 'Peacock Book'
}

.metadata .divider-dot {
    margin: 0 15px;
}

.bottom-section .metadata .index-rating {
    margin: 0;
    color: white;
    border: 1px solid;
}

.seek-bar-adBreak {
    background: orange;
    height: 7px;
    width: 7px;
    border-radius: 5px;
    position: absolute;
    box-shadow: 0px 0px 12px 1px black;
    pointer-events: none;
}

.pilotly-bar-button #countdown {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    position: absolute;
    bottom: 0px;
    text-align: center;
    transform: scale(1.3);
}

.pilotly-bar-button #countdown svg {
    position: absolute;
    width: 40px;
    height: 40px;
    transform: rotateY(-180deg) rotateZ(-90deg);
}

.pilotly-bar-button #countdown svg .progress-circle {
    stroke-dasharray: 113px;
    stroke-dashoffset: 0px;
    stroke-linecap: round;
    stroke-width: 3px;
    stroke: orange;
    fill: none;
}
.pilotly-bar-button #countdown svg .background-circle {
    stroke-linecap: round;
    stroke-width: 3px;
    stroke: rgba(128, 128, 128, 0.452);
    fill: none;
}

@keyframes countdown {
    from {
        stroke-dashoffset: 0px;
    }
    to {
        stroke-dashoffset: 113px;
    }
}

@media only screen and (max-width: 1150px)  {
    .peacock-svod .content-wrapper {
        right: -10%;
        width: 90%;
    }
}
